\documentclass[11pt]{article}
\usepackage[cmex10]{amsmath}
\usepackage{url}
\usepackage{cite}
\usepackage{fullpage}
\usepackage[pdftex]{graphicx}
\usepackage{graphics}
\usepackage{xspace}
\usepackage{color}
\usepackage{hyperref}
%\usepackage[compact]{titlesec}
\pagestyle{plain}

\begin{document}

\title{Statement of Work:\\
Addressing Denial of Service Attacks on Free and Open Communication on
the Internet}
\author{Roger Dingledine, The Tor Project}
\date{}
\maketitle

\input{tor-sow}

\bibliographystyle{plain} \bibliography{../sponsor19}

\end{document}

